---
names:
  full: Microsoft Defender Agentless Container Vulnerability Assessment Component is not enabled
  contextual: Agentless Container Vulnerability Assessment Component is not enabled
description: >
  Enable automatic vulnerability management for images stored in ACR or running in AKS clusters.
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v3.0.0/03/01/04/03"
  - "/frameworks/cloudaware/resource-security/microsoft-defender-configuration"
